Liam Waldron
AP Euro
Chapter 11
Outline

1 === PRELUDE TO DISASTER ===

== CLIMATE CHANGE AND FAMINE ==
From 1000 to 1300, Europe's climate was warmer than usual
Around 1300, climate became colder and wetter, referrred to as a "little ice age"
	- Verifiable through tree rings, glaciers, and pollen
Consequences of colder climate:
	- Freezing rivers
	- Failing crops and poor harvests
	- Collapse of the Viking's Greenland Colony
	- More severe weather
	- Famine (1315-1322)
	- Rising prices of grain, livestock, and dairy
	- People more vulnerable to disease

== SOCIAL CONSEQUENCES ==
Many homesteads and even entire villages were abandoned, especially in the Low Countries and along the England-Scotland border
Poorer farmers were forced to sell property to richer farmers to afford food
Delayment in marriage due to young people seeking work
The anger of the population was focused on the rich and Jews
Many conspired and killed Jews, after rumors spread of Jews poisoning wells to kill off Christians.
English Sheep were affected by an infection in 1318, causing a massive decline in international exports of wool
	- Flemish woolworkers were laid off
	- Merchants were unable to buy woolen products
	- Rise in crime
Government responses ineffective

2 === THE BLACK DEATH ===

== INTRO ==

Around 1300s, year round shipping became feasible
Merchants used these ships to ship cargo
Consequently, these ships also carried rats which spread disease

== PATHOLOGY ==

Bacterium responsible for causing the bubonic plague - Yersinia Pestis
Transmission:
	1: Fleas living on infected rats drank the blood from the rats
	2: Fleas pass on bacteria to the next rat they bite

Plague did not infect humans unless there was a shortage of hosts
When massive die-offs of rats happened, the fleas would transmit the disease to humans

First known major plague outbreak: sixth century in the Eastern Roman Empire
Most recent major plague outbreak: nineteenth century in India and China

19th century and 14th century outbreaks had some differences, leading historians to speculate on whether they were different strains or completely different diseases

Symptoms:
	Painful black growth (bubo) about the size of an apple, in the armpit, groin area, or neck
	Black spots caused by internal bleeding under the skin (these did not give the plague its name)
	Intense coughing and discharge of blood from mouth
	Death

== SPREAD OF THE DISEASE ==

The plague emerged in Western China, then a part of the Mongol Empire
Infected rats were abled to travel long distances through Mongol armies and traveling merchants
These rats then hid on ships traveling to the Black Sea
Black Sea port cities were infected by the 1340s
Mongol armies besieging Kaffa catapulted infected corpses over the walls of the city, and while residents attempted to dispose of the bodies before they got infected, it was ultimately futile
October 1347, Genoese ships conducting trade between Kaffa and Messina transmitted the plague, spreading it to Sicily, where it then moved to Venice and Genoa by the beginning of 1348
By way of the port of Pisa, the disease spread to Central and Southern Italy
The plague spread to Germany the same year
Through Marseilles, the plague spread to Southern France and Spain
June 1348, the Plague spread to England and Scandinavia through 2 ships
The plague spread eastward by land into Poland and Central Europe

Conditions in medieval cities were appalling, which gave the plague many additional vectors to spread. Excrement, animal carcasses, and trash were common in streets
People were left weak by famine, hygiene standards were low, and cities were overcrowded.
Fleas affected everyone, and thus people were not worried about being bitten. An association between the plague, fleas, and rats had not been made.
Some cities were spared by the plague, because they stockpiled food and locked the gates to outsiders. Ex: Milan, Liege, Nuremberg
As many as 500 and 600 died per day in Vienna, according to a Chronicler
Emigrants escaping the plague in the Holy Roman Empire spread the plague eastward towards Poland, Bohemia, and Hungary
The plague killed the youngest son of the Byzantine emperor John VI Kantakouzenous
The Black Death recurred intermittenly from 1360 to 1400
Many cities experienced outbreaks centuries later, with the last European outbreak being Marseilles

== CARE OF THE SICK ==

People understood person to person transmission
Physicians believed that the air was "corrupted" or "poisoned", and that this air was the primary cause of infection
Treatments included:
	Ringing church bells or firing cannons to clear poisons from the air
	Plant based treatments, such as from plants that oozed, were believed to keep the dangerous oozing of the plague away
	Cryptograms helped people pray and gave a sense of order
Although people were critical of the clergy at the time, they regularly cared for the sick, and buried the dead
Due to this, the death rate of the clergy was extremely high
To avoid sickness, the wealthy fled the cities, which spread the plague even more
Many cities attempted to lock down before the plague reached them, this worked in a few areas
According to Giovanni Boccaccio, "Almost no one cared for his neighbor...brother abandoned brother...and - even worse, almost unbelievable - fathers and mothers neglected to tend and care for their children"

== ECONOMIC, RELIGIOUS, AND CULTURAL EFFECTS ==

The high death toll allowed less fertile farmland to be abandoned
People moved to more specialized forms of agriculture, which proved to be a better use of the land in the long run
THe plague brought about inflation in Europe
Fall in production
Prices on goods such as meat, sausage, and cheese increased
Labor shortages, which allowed workers to demand better wafes
Higher standard of living for survivors
Greater mobility for peasants and artisans
People who sought release from affliction became more pious
Many people believed the plague was a punishment from God for their sins, the best remedies were prayer, asking for forgiveness, and living better lives
In Constantinople, many of the sick avoided vice, and pursued virtue
Many people divided their land among the poor
Muslims encouraged people to give to the poor, make amends with your enemies, free slaves, and say goodbye to loved ones
Many Christians joined flagellant groups, who scourged themselves as penance for sins
They were barred from entering cities due to concerns from authorities
Thousands of Jews were murdered across Europe because people believed they were spreading the plague to their towns
Literature reveals that people were afraid of death
Many new universities were established
International character of the medieval culture weakened, creating conditions for schism

3 === THE HUNDRED YEARS' WAR ===

== CAUSES ==

- Disagreements over land rights
- DIspute over succession to the French throne
- Economic conflict

Many of these conflicts revolved around Aquitaine
Aquitaine became an English holding after Elanor of Aquitaine married King Henry II
Henry III signed the Treaty of Paris with Louis IX, affirming English claims over the duchy, while allowing it to become a vassal of France
France wanted to absorb the province into their kingdom, therefore it became disputed territory

Immediate cause of the war was conflict over who would inherit the French throne after Charles IV died with no heir
Charles IV had a sister named Isabella, whose son was Edward III of England
An assembly of French Nobles forbade Isabella and Edward from taking the throne, saying "no woman nor her son could succeed to the monarchy"
They claimed this was foundational to French Law
Edward was barred from the French throne
The ban on female successipn was in place until the French Revolution
The crown was passed onto Philip VI
1329 - Edward III formally recognized the lordship of Philip VI over Aquitaine
1337 - Philip VI revoked the duchy, Edward III saw this as a violation of the 1259 treaty and cause for war
Edward claimed that as the eldest descendent of Philip the Fair, he deserved the French throne
This upset feudal order in France and caused many nobles to abandon Philip VI
One of the reasons the war was so long was that it became a civil war within France, between the ENglish-loyal dukes of Burgundy
Scotland often allied with France because they both hated England
Both governments manipulated their populations in order to support the war

The English population believed:
	The war was waged to secure the throne for Edward III
	That Edward had been wrongfully denied the throne

England sent letters to sherrifs describing the evil deeds of France
Philip VI warned villages of invasion
Both countries ordered clergy to give patriotic sermons
An early form of nationalism developed during this time
Political issues were tied to economic factors, especially the wool trade between Flanders and England
Both countries relied heavily on this trade
Flanders was technically a French holding, and the aristocracy was sympathetic towards France
Flemish Burghers were sympathetic towards England, as their livelihood depended on the wool trade
The war was an opportunity for economic success for some people
Poor knights were promised normal wages, criminals were given pardons if they enlisted, and soldiers were told that if they won, they could seize anything they wished

== ENGLISH SUCCESSES ==

The war opened with French raids on English coastal towns in 1337, but the French fleet was decisively defeated when they attempted to land troops
The war from this point on was fought mostly in France and the Low Countries
These battles were mainly random sieges and cavalry raids
Many treaties were signed along the way to halt hostilities
England was very successful in the early years of the war
In 1346, at Crecy in Northern France, English longbowmen defeated French Knights and crossbowmen
Longbowmen held the advantage of speed, while not being very accurate, they could reload very rapidly
This rain of arrows confused and threw French knights off their horses
The cannon caused panic among French troops, and is likely the first use of artillery in the Western world
This war did not follow Edward III's chivalric rules
Edward's son, the Black Prince, used these same tactics nevertheless to destroy the French at Poitiers
England could not capture all of France, but held large swaths of territory, including Aquitaine, and allied with French nobility
At this time, there was a brief peace, with France reconquering some of its territory afterwards
Both sides signed a treaty in the 1380s to deal with problems back home
The war kicked off again in 1415 when King Henry V of England invaded France
Henry's more skilled army defeated a larger French army at Agincourt, primary with the help of English longbowmen
Henry then reconquered Normandy
By 1419, the English army had reached Paris, where Henry married the daughter of the French King
A treaty made Henry and his descendents the automatic heirs to the French throne
Henry died abruptly, leaving his infant son as heir
The English continued to win the war and besieged Orleans, the last remaining major city

== JOAN OF ARC ==

The French success relied on a French peasant girl, Joan of Arc
Born in 1412, she grew up in a devoutly religious household
She began to hear voices which she claimed belonged to Saint Michael, Saint Catherine, and Saint Margaret
These voices told her in 1428 that Charles VII must be crowned king of France and the English must be kicked out
She travelled to a French court wearing male clothing, where she was questioned on her visions
She then secured support to travel with the French Army to Orleans, she then sent a letter to the English ordering their surrender
When the English did not heed this warning, Joan lead the French Army through multiple victories, which led to tne English abandoning Orleans
Joan became co-commander of the French Army, which she led into even more victories
Some cities surrendered without a fight
Charles VII was crowned King of France at Reims
Joan was captured in 1430 by the Burgundians, Charles refused to ransom her, therefore she was sold to the English
A pro-English bishop tried Joan for heresy, and she was burned at the stake
Nevertheless, France continued to pursue victory without her
Burgundy switched loyalty to France after sensing a shift in the tides of war
They then reconquered Normandy and Aquitaine
Both sides demanded the war's end due to massive loss of life and money
Joan of Arc was cleared of heresy charges and declared a martyr after a new trial was requested by Charles VII

== AFTERMATH ==

Thousands, both soldiers and civilians had died, and hundreds of thousands of acres of farmland had been ruined
Trade was severely disrupted and the French international economy suffered
Peasants were unhappy with high rates of taxation
England spent 5 Million Pounds on the war, which was a huge financial loss
Wool was priced out of the export market due to taxes
Many on both sides had sought to become rich through serving in the war, but this wealth was quickly squandered
Social order at home was disrupted because many knights who had served as sherrifs were serving overseas
The war brought about technological advancements, such as the use of the cannon, which:
	- Made castles no longer impregnable
	- Strenghened nation states because only governments could afford cannons
The war saw the development of the English parliament
	While many countries had representative assemblies, they all died down in the 15th century, unlike the English parliament
Parliament in 37 of the 50 years Edward was king
Meetings were becoming more frequent
New taxes required parliamentary approval
A national assembly failed to develop in France due to strong differences, including (but not limited to) linguistic, and geographic, within the nation
Provincial assemblies wamted to stay independent and thus did not want a national assembly
Some monarchs did not have the power to call assemblies, and in the case of Charles VI, he thoroughly disliked them
The war promoted a growth of nationalism

4 === CHALLENGES TO THE CHURCH ===

In times of need, many turned to religion, however many clergy were more concerned with worldly matters
Many members of the clergy challanged the power of the papacy and many laypeople challenged the authority of the church itself
People directly approached God rather than relying on the church

== THE BABYLONIAN CAPTIVITY AND GREAT SCHISM ==

During the middle ages, conflicts between secular leaders and the popes were normal
Philip the Fair and Boniface VIII developed a rivalry
After Boniface's death, Philip pressured Clement V, the new pope, to move papal authority to Avignon in Souther France, in order to control church policy
The pope lived in Avignon from 1309 to 1376, a period known as the Babylonian Captivity
Papal reputation was severely damaged by the Captivity
Church leadership was cut off from its source of authority and roots
Pope Gregory XI returned the Papacy to Rome, but died shortly after
There was pressure to elect an Italian pope, and Bartolomeo Prignano, archbishop of Bari, was chosen, where he took the name Urban VI
Urban wanted to reform the church, but executed it poorly
He denounced clerical luxury, individual cardinals, and threatened excommunication
These cardinals met and declared Urban's election invalid and excommunicated him
Cardinal Robert of Geneva, Pope Clement VII was elected
There were two popes at this point, Urban in Rome and Clement in Avignon
This began the Great Schism, which divided Western Christianity until 1417
The nations of Europe aligned with either Rome or Avignon, along political lines. For example, England supported Urban because France, their rivalsm supported Clement
John of Spoleto said that the longer the schism lasts, the more harm it does
The schism severely harmed the reputation of church leadership

== CRITIQUES, DIVISIONS, AND COUNCILS ==

Criticism of the church during this time came from highly intellectual clergy and professional laypeople
One of these laypeople, William of Occamm was highly critical of the papacy, disconnected faith and reason, argued for limited government power and separation of church and state.
Marsiglio of Padua claimed the state was the great unifying power and the church should submit to it, church leadership should lie in a council
Marsiglio was excommunicated and deemed a heretic
Despite this, many agreed with him, these people were called conciliarists
John Wyclif, an English theologian, argued for Scripture alone, and claimed that the papacy had no basis in Scripture
Wyclif completed the first English translation of the Bible
His followers, called Lollards, spread his ideas and made copies of his translation of the Bible
Lollards were persecuted, executed, and forced into hiding
Bohemian Students brought the ideas of Wyclif to Prauge after studying at Oxford University
The theologian Jan Hus expanded these ideas, he demanded translations of the Bible into Czech, and declared indulgences useless
This was linked with growing Czech nationalism against the Pope
Hus' followers, Hussites, were successful in repelling the Pope's armies, and the Holy Roman Empire finally recognized the Church's legitimacy
The Hussite Church survived the reformation and merged into other churches
The Schism still threatened the church, and a council was called at Pisa in 1409
The theologians at the council deposed both popes, but neither resigned, thus a three-sided schism was created
German Emperor Sigismund called a council at Constance, which aimed to do the following:
	- End schism
	- Wipe out heresy
	- Reform the church
This council included  cardinals, bishops, abbots, and theologians
Results:
	- Jan Hus was condemned a heretic and burned at the stake
	- Both popes were finally deposed, and Martin V was chosen
The council was dissolved before reform could take place, which laid the foundations for the protestant reformation

== LAY PIETY AND MYSTICISM ==

The Avignon Papacy and the Schism weakened the spiritual mystique of the clergy, and many laypeople had found their own ways to become pious
Laypeople had formed confraternities, some of which had specified in praying for souls in purgatory, hosting church festivals, and raised money for the upkeep of churches
Separate womens confraternities oversaw production of fabric items for churches
A group in Holland called the Bretheren and Sisters of the Common Life lived simple lives while feeding the hungry, clothing the naked, and visiting the sick.
"The Imitation of Christ" urged people to make Christ a model for their lives
For all people, clergy included, mystical experiences were part of religious devotion
Bridget of Sweden was a noble woman who made a pilgrimage to Rome after her husband's death, had visions and gave advice to laypeople and clergy
She made a pilgrimage to Jerusalem at the end of her life, when she had visions of Mary describing what it was like giving birth to Jesus
Conraternities were not considered heretical unless they challenged church authority like Hus, Wyclif, and the conciliarists

5 == SOCIAL UNREST IN A CHANGING SOCIETY ==

MAIN POINT: Peasants were frusturated with lack of work, high taxes, and crime, and turned to revolt as a solution

== PEASANT REVOLTS ==

Nobles had lived off of peasant labor while not thinking twice of adding taxes to the burden
Peasants endured severe exploitation for centuries, but the difficult conditions of the 14th and 15th centuries sparked revolt
The first major rebellion was in Flanders, because:
	- Flemish peasants were forced to pay high taxes to the French after the Hundred Years' War, because France claimed fiscal rights over the nation
	- Monasteries demanded money from peasants
The peasants sacked castles and countryside mansions, but were stopped by the French Army, and a brutal retaliation followed
More riots broke out elsewhere, such as the Jacqueire in France, led by Jacques Bonhomme
Peasants blamed nobles for high taxes, crime, death toll from the war, and poor conditions in general
Revolts were extremely violent, they killed nobles, assaulted their wives and daughters, burned their castles and killed their livestock and horses
Artisans and merchants joined the peasants
The upper class then suppressed the rebellion with full force, driving it undergrounc
English peasants demanded more wages and less manorial obligations, due to a cut in labor supply after the Black Death
The King froze wages and bound workers to their manors, this was unenforcable, however
Main factors in England that contributed to rebellion:
	- French raids during the Hundred Years' War
	- Lack of protection from the government
	- Aristocratic violence against peasants
	- Social and religious agitation
Main cause of rebellion in England: A tax on all adult males to pay for the war
	This tax was very unpopular. Despite this, the royal council ordered sheriffs to collect these taxes forcefully
People involved:
	Peasants
	Urban artisans
	Rural residents
The rebellion began with attacks on the tax collectors, then followed the course of the Jacqueire
Many nobles were murdered, including the Archbishop of Canterbury
Rebellion was primary in the south and east, although conflict did occur in the north

King Richard II met the leaders of the rebellion, made false promises, then suppressed the rebellion with full force
The nobility attempted to restore serfdom, but failed, and serfdom eventually disappeared in England by 1550

== URBAN CONFLICTS ==

In Flanders, France, and England, peasant revolts mixed with workers conflicts in cities
These urban revolts had their roots in changing nature and conditions of labor
13th century:
	Craft guilds organized production
14th century:
	A new system, capitalism, was designed to support mass production

Overview of capitalism:
	Investors hired households to perform one step of the process
	(Investors initially wealthy bankers and merchants, but eventually became shop keepers)
This new system promoted division within the guilds, their wealthy masters, and poor masters and journeymen hired by the richer masters
Some masters did not need to work in shops anymore because they became so wealthy
Capitalism, while it provided many opportunities, it also led to a decrease in income for some
Guilds sometimes opened membership, but they more likely limited membership to existing families
This meant that journeymen who were not the sons of masters, or who could not find a master's daughter or widow to marry, could not become masters
Remaining journeymen lost solidarity with the masters of their craft, this resentment led to rebellion
Uprisings in cities were also caused by honor-related issues, such as ordering workers to do tasks regarded as beneath them
Guilds tied honor as tied to an all male workplace
	When the economies of cities were expanding in the High Middle Ages, the master's wife and daughters worked alongside him, as well as female servants
	A master's widow would run his shop after his death
However, in the 14th century, women's participation in guilds dropped, even after the labor shortage caused by the plague

== SEX IN THE CITY ==

Marital patterns may have had correlations to peasant and urban revolts
In Northwestern Europe, people believed a couple should be financially independent before marriage, not only in times of crisis, but in general
During this time period, women married older than they had historically, as a result:
	She was not dependent on her husband as much as a younger woman would be
	She had less pregnancies (not necessarily fewer surviving children"
Men always tended to be older than the women they married, usually in their mid to late twenties, with wealthier men much older
Journeymen, apprentices, and university students were prohibited from marrying
These prohibitions meant cities and villages were full of unmarried men, who had no responsibilities, and often caused riots and unrest
This contributed to sexual services outside of marriage - prostitution
Many cities in France set up legal houses of prostitution, which were regulated
Visiting brothels was associated among young men with achieving manhood
Poor women often went into sex work as a way to make money
While prostitution was legal, there were many regulations on prostitutes themselves, being required to wear certain clothing, restrictions on movement, etc
A few women were able to buy property, but most were poor
Men frequently took sex by force, where unmarried women found it hard to avoid sexual contact
There were little protections in place for female servants or day laborers
Same-sex relationshipss were another component of medieval life
Homosexuality was of little concern to the church or state in the early middle ages, but this changed around 1300, with defined laws such as "crimes against nature"
Same-sex relationships were termed sodomy, and it became a capital crime in most of the continent, with execution by fire threatened
A couple cities created special courts to deal with sodomy
Between 1432 and 1502, 17,000 men came to the attention of the court in Florence
Almost all cases involved an adult male and an adolescent boy
Many of these relationships developed in all male environments

== FUR COLLAR CRIME ==

Due to inflation, many nobles turned to crime to raise money
These crimes involved violence and fraud
Examples:
	- Knightly gangs demanded peasants pay protection money or else their property would be burned down
	- They heald wealthy travelers for ransom
	- Corrupt landowners pushed for higher taxes
	- Intimidation of witnesses
	- Threatening of jurors
	- Persuasion
	- Bribes

Fur collar crimes led to revolt, but also inspired popular culture
Robin Hood is a prime example of this

== ETHNIC TENSIONS AND RESTRICTIONS ==

People from all across Europe migrated to different countries in search of work, land, and food
People of all different ethnic backgrounds lived alongside each other
In most places, native people were subject to their traditional laws, wheread foreigners were subject to the laws of wherever they had come from
The great exception to this was Ireland, where the English discriminated against the native Irish from the start
Irish people:
	- Were deemed "unfree" from birth
	- Were denied access to the common law courts
	- Could be murdered and no felony charges would be brought against the killer
In other places, people prospered from the growing economies of the 14th century, ethnic tensions also rose
The legal dualism system was done away with in the late Middle Ages, and homogeneity was put in place, with blood descent emplasized.
The dominant ethnic group of an area barred foreigners from opportunities
The Statute of Kilkenny forbade the marriage between an Irish and British person, forbade use of the Irish language, forced name changes, among other things
People began referring to nation of origin as "blood", this emerged after the Hundred Years' war
This expanded into religion ("Christian blood") and nobility ("Noble blood")

== LITERACY AND VERNACULAR LITERATURE ==

Ethnic tensions encouraged the use of vernacular, rather than Latin
The use of vernacular encouraged the writing of Dante's Divine Comedy and Chaucer's Canterbury Takles
The Divine Comedy is a poem describing the narrator's journey through hell, purgatory, and eventually into heaven, containing criticism of church authority
Canterbury Tales is a collection of short stories where a group of pilgrims journey to Canterbury to pay homage to Thomas Becket
Both of these works show cultural tensions

The beginning of the 14th century saw increasing literacy for laypeople
Schools quadrupled within the Diocese of York in England between 1350 and 1500
Children in Flanders and Germany learned basic reading, writing, and math at school
Laymen more often served as clerks and managers
Laymen also adopted government positions more frequently, a clear sign of increasing literacy
The upper class sent their daughters to convent schools, where they learned the basics of religious and home life
Society was shifting from an oral culture to a written culture
