== THE NORTHERN RENAISSANCE ==

Northern Renaissance begins in Flanders
- A prosperous city in Northern France
	- Was very active in the wool trade, had been coveted by England in the Hundred Years' War
	- Renaissance in the North began there and then spread to the rest of Europe
	- Why?
		- Trade brings in new ideas
		- Wealth for patronage

Spreading North
- The Renaissance in the North was due in large part to the creation of the printing press
	- Before the printing press, every book was copied carefully by hand
		- Few books in Europe, the majority of which were in monasteries as monks did most of the laborious task
		- In the Middle Ages, only a select few could read and write anyway
	- Expansion of schools had led to a more literate upper class, and paper became cheaper to make

Effects
- Books were cheaper and more available
- More people learned to read
- People were exposed to a variety of subjects and knowledge
	- Boosted self-esteem
	- Made the literate more critical
	- Could be used to spread messages and propaganda

Flemish Painters
- Jan Van Eyck
	- Painted quaint portrayals of towns religious themes that are exceptionally realistic in their details
	- The Arnolfini Marriage is one of his most famous works

- Pieter Bruegel
	- Famous for his portrayal of peasant themes and religious scenes placed in the peasant world

- Peter Paul Rubens
	- Combined the realism of the Northern Renaissance with the classical themes of the Renaissance in Italy
		- Well educated in mythology, the Bible, and ancient history
		- A classic humanist

- Albrecht Durer
	- "Leonardo of the North"
		- Traveled to Italy as an artist, then returned North
		- A painter famous for his self portraits
			- celebrated his own beauty and genius
			- Imposed his face on an image of Christ - called the birth of the modern artist
	- Applied Italian painting techniques to engravings

Northern Humanists
- Thought a classical education would cause religious and moral reform
- Erasmus: Most famous humanist of the Northern Renaissance
	- A priest who wanted to reform the church even before the Reformation
- Sir Thomas More
	- English Humanist
	- Friend of Erasmus, wrote Utopia
		- Describes a perfect civilization based on reason and tolerance
		- All goods are held in common and people are required to earn their bread through work
	- Political advisor to King Henry VIII
		- A trusted diplomat
		- Fell out of favornwhen he disputed the Act of Supremacy and King Henry's marriage to Anne Boleyn
- Francois Rabelais
	- A French Humanist and Renaissance man
		- Monk, physician, Greek scholar and author
	- Wrote Gargantua and Pantagruel
		- The epic poem of a gentle giant and his son
		- A comedy, discusses the various people they meet, the sides they take in various conflicts, etc
		- Used it as a medium for social commentary
- William Shakespeare
	- An English playwright
		- Worked as a teacher for a time, became very educated in Renaissance literature and history
	- Wrote 37 plays between 1590 and 1613
		- Focused on the importance and potential of the individual
		- Also paid homage to ancient Greece and Rome - wrote plays like Julius Caesar
	- Wrote in Elizabethan England, considered one of the last Renaissance artists
== THE NEW MONARCHIES ==

-- Characteristics of the New Monarchies --
1. They offered the institution of monarchy as a guarantee of law and order
2. They proclaimed that hereditary monarchy was the legitimate form of public power -> all should accept this without resistance
3. They enlisted the support of the middle clas in the towns -> tired of the local power of feudal nobles
4. They would have to get their monarchies sufficiently organized & their finances into reliable order
5. They would break down the mass of feudal, inherited, customary, or "common" law in which the rights of the feudal classes were entrenched
6. The kings would MAKE law, enact it by his own authority, regardless of previous custom or historic liberties -> what pleases the prince has the force of law

England -> Stability under the Tudors
France -> Consolidation of power
Spain -> Unification by marriage
Holy Roman Empire -> Different model: the cost of decentralization
