MING
	- Primarily Chinese
	- Open trade with Europe (conditional)
		- Time of year
		- Can only trade in Macao
		- Under trade supervision

	- 1st example of capitalism
		- Don't want European goods
		- Want European gold instead

QING
	- Primarily Mongolian
	- Want European crops (wheat, corn, barley)
	
== European Colonies in North America ==

Did not encounter large, unified empires of Native Americans
	- Many were aided by the Natives
Did not have easy access to precious metals
	- Had to focus on using other natural resources like wood, fish, fur, and farming
Established later, beginning in the 1600s

== France and England Get In On The Action ==

New France
	- France sent explorers to North America
		- Jacques Cartier explored the St Lawrence River
			- Claimed it for France
		- Samuel de Champlain established the first permanent French colony in Quebec in 1608
		- Found trading fur and fishing was more profitable than farming
		- Population grew slowly

English Colonies
	- Focused on the Atlantic Coast
		- First permanent settlement in Virginia at Jamestown
		- Starvation and disease a threat
		- Began growing cash-crops like tobacco
	- Unlike the French colonies, some English came for religious freedom
		- Pilgrims arrived in the 1620s, signed the mayflower compact
	- Different economies developed according to the region

== French and Indian War ==

England and France both wanted control of the Ohio River Valley
	- French built a fort, English militia attacked
	- Both sides rallied Native Americans for support
		- The British defeated the French when they captured Quebec
Results: Treaty of Paris
	- Britain got all of Canada from the French and Florida from the Spanish
	- Spain got the Louisiana Purchase
		- New France disappeared
== The Age of Early European Explorations and Conquests ==

-- Earlier Explorations --
1. Islam & the Spice Trade -> Malacca
2. A New Player -> Europe
	- Marco Polo, 1271
	- Expansion becomes a state enterprise -> monarchs had the authority & the resources
	- Better seaworthy ships

-- Motives for European Exploration --
1. Crusades -> by-pass intermediaries to get to Asia
2. Renaissance -> curiosity about other lands and peoples
3. Reformation -> refugees & missionaries
4. Monarchs seeking new sources of revenue
5. Techbological advances

-- 3 G's of Exploration --
- God, Gold, and Glory
	- God: Many of the people in unexplored lands were "heathens" who could be converted to Christianity
	- Gold: New routes and land meant riches for the people and countries who discovered them
	- Glory: Great fame for the explorers

-- New Maritime Technologies --
Hartman Astrolabe
Better Maps
Sextant
Mariner's Compass
Caravel - Portuguese ship
Flintlock pistols

-- Prince Henry, the Navigator --
School for Navigation, 1419

-- Portuguese Maritime Empire --
1. Exploring the west coast of Africa
2. Bartolomeo Dias, 1487
3. Vasco da Gama, 1498
	- Calicut
4 Admiral Alfonso de Albuquerque (Goa, 1510; Malacca, 1511)
== Pre-Columbian Civilizations ==

Olmec
  |
  V
Maya
  |
  V
Aztec

Mayans
	- Location: Yucatan Peninsula
		- Tropical climate, used slash and burn agriculture
Classic period from 250 AD to 900 AD
	- Made up of many city-states, was run by a hereditary king
		- Fought with each other for territory and power

== Mayan Culture ==

Beauty
	- Prized flat foreheads and pointy teeth
Accurate calendar
	- The most sophisticated in the ancient world
	- Accomplished astronomers as well, could accurately predict eclipses and other events
Polytheistic
	- Worshipped nature gods and practiced human sacrifice
Most advanced writing system in the New World

== Trade and downfall ==

Mayans traded extensively
	- especially cocoa beans
	- mostly by sea
	- evidence of goods from halfway across the globe
Cities abandoned
	- around 900 AD
		- drought, overpopulation, exhaustion of resources and warfare
	- 1 million people still speak Mayan languages

== Aztecs ==

Location
	- Controlled an empire in south-central Mexico
		- Major city Tenochtitlan in the same place as Mexico City
		- Saw an eagle perched on a cactus with a snake in its mouth
			- Farme dcorn, beans, squash, potatoes, etc
Height of power: 1400s and 1500s
	- Warlike culture helped them conquer nearby groups and demanded tribute from them
		- 500 small states with 5-6 million people

== Culture ==

Bustling market places were at the center of the economy
	- 50,000 people came out on major market days
Religion
	- Polytheistic, a weak sun-god Nanauatl
		- Aztecs believed they had to make sacrafices to keep him moving
	- Quetzalcoatl, the feathered serpent, created man
		- Fair skinned, light eyes and red hair, Aztecs believed he would come again

== Cortes defeats the Aztecs ==

As a landowner in Cuba, he heard about wealth in Mexico
	- Went for the 3 G's
		- God, gold, and glory
Aided by Malinche
	- Native American, born to a chief and well educated
	- Given as a slave to Cortes
	- Played a key role in Spanish history
		- Her name is synonomous with traitor in Mexico

== Cortes took advantage of disunity ==

Many groups were unhappy with their Aztec overlords
	- Malinche was aware of this problem and told Cortes
		- Cortes made alliances
Malinche also set up a meeting with Moctezuma
	- Moctezuma thought the Spanish may have been gods
		- Gave them lavish gifts, housed them in the palace
Cortes imprisoned Moctezuma in his own palace
	- Under Alvarado, the Spanish killed the Aztecs during a religious festival
	- Smallpox also decimated the Aztecs
By 1521, the Spanish conquered Tenochtitlan and killed the last emperor

== The Inca ==

Location: the Andes Mountains of Chile and Peru
	- Used terrace farming, naturally rich in gold and silver
Advanced architecture
	- Withstood high altitude and natural disasters
	- No mortar used
	- 14,000 miles of road
Unique communication
	- Through a series of knotted ropes

== History repeats itself ==

Stories of a gold rich kingdom attracted conquistador Pizarro
	- The Inca King Atahualpa was tricked into a "peaceful meeting"
		- He was then kidnapped by Pizarro and his men for random
	- Aatahualpa's people paid the equivalent of 50 million dollars
		- The spanish strangled him anyway

== Effects of the conquestadors ==

Huge new Empire for Spain
	- Great wealth and power as well
Massive loss of life for Natives
	- Many doubted their gods
	- Survivors were enslaved
Forever changed the cultural and economic landscape
== Portugal Establishes Trading Posts ==

- Sailed around Africa to access the spice islands
- Built coastal forts
	- Why?
		- A place to stop, repair, and restock
		- Trade for ivory, gold, slaves, etc
		- Not colonies, just forts
- Took over trade in existing cities
	- Mombasa and Malindi, expelled Arabs
- Did not go inland
	- Limited knowledge and resources
	- Repelled by Africans
		- As a result, the Portuguese Empire declined by 1600

== From Spices to Slaves ==

- Slaves have been used for centuries by peoples all over the world
- in the 1500s and 1600s, Europeans became involved with the African Slave Trade
	- Why?
		- Profitable
		- Labor needed on plantations in the New World

== How did Europeans obtain Slaves? ==

- African groups on the coast would go to war with groups inside Africa
- Captives/enemies would be captured and sold at the coast
	- Europeans would give them textiles, rum, tobacco, and most importantly weapons and gunpowder

== African Resistance ==

- Affonso I: King of Kongo
	- Brought Christianity to the Kongo but could not end the slave trade
- Religious leader of the Futa Toro forbade the transport of slaves through their land
	- Traders used a new route, slaves were sold just as easily

- Ex: Oyo Empire
	- Built an army using slave trade wealth, used it to conquer neighboring peoples

== Outher countries follow Portugal's example ==

- The Dutch established a permanent settlement in Cape Town (S. Africa)
	- Religion led them to see africans as inferior
	- CALVINISTS (believed they were the chosen ones)
- French set up a fort in W. Africa by 1700
- England sponsored exploration in Africa along the Nile

== Portugal builds their empire in the east ==

- Portuguese explorers had been the first to find a sea route to India
	- Also the first to seize control there
		- Mughal Empire (Muslims) controlled N. India
		- Albuquerque and other Portuguese explorers made alliances with the southern Indian princes
		- Took control of the island of Goa and Malacca
- Portugal created a trading empire by building "outposts"
	- Controlled the spice trade in the 1500s
	- Attempted to convert the natives, but harsh methods were not successful

== The Dutch ==

- From the Netherlands, a small country in Northern Europe
	- A successful voyage in 1599 led the Dutch to increase trading
	- Their settlement at Cape Town gave them access to the Spice Islands
	- Dutch East India Company was formed
		- Had the power to control its ports and negotiations unlike other traders
		- Dominated the region
- The Dutch took Malacca from the Portuguese
	- Opened trade with China
	- Had a monopoly on spice island trade in the 1600s
	- Declined when the power of England and France grew

== The Spanish ==

- Magellan had claimed the Philippines on his voyage around the globe
	- The islands were not united, easily conquered
	- Named for King Philip II of Spain
	- Missionaries tried to convert them to Catholicism
	- Acted as a link for Spanish trade
		- Silver from American colonies traded for Chinese goods

== Mughals Fall, British Rise ==

- A number of factors weakened the Mughal
	- Civil war, corruption
- The French and British both established East India Companies like the Dutch
	- Also raised armies of sepoys
- British eventually control india
